BODY
{
	color: white;
	font-family: Sans-Serif;
	background-color: black;
	text-align: center;

	SCROLLBAR-FACE-COLOR: #505050; 
	SCROLLBAR-HIGHLIGHT-COLOR: #000000; 
	SCROLLBAR-SHADOW-COLOR: #000000; 
	SCROLLBAR-3DLIGHT-COLOR: #000000; 
	SCROLLBAR-ARROW-COLOR: #909090; 
	SCROLLBAR-TRACK-COLOR: #000000; 
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
}
TABLE
{
	width: 100%;
	background-color: transparent;
}
TD
{
	padding-right: 5px;
	padding-left: 5px;
	background-color: transparent;
}
TD.header
{
	font-weight: bold;
	background-image: url(bilder/head.png);
}
TD.small
{
	font-size: 60%;
	color: aquamarine;
}
A
{
	color: white;
	text-decoration: none;
}
A:hover
{
	color: red;
}
